@charset "UTF-8";
/**
 *   Farbengrundt├Âne
 */
/*
  * Farben verwendung
  */
/**
  *   Schriften
  */
/**
  *  Schriftgr├Â├ƒen
  */
/**
  * grid
  */
.cehintergrundbilder {
  position: relative; }
  @media (max-width: 75rem) {
    .cehintergrundbilder {
      display: none; } }

.hintergrundbild {
  position: absolute; }
